こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

エクリプスについて質問です。

現在アンドロイドのアプリを作るためにadt-bundleを利用しています。

前回、Android SDK Tools22.6.2をインストールしました。
その後、エクリプスを開くと下記のようなメッセージが出ます。

----------------------------
This Android SDK requires Android Developer Toolkit version22.6.2 or above.

Current version is 22.2.1 v201309180102-833290.

Please update ADT to the latest version.

----------------------------

その後、チェックフォーアップデイトのボタンを押すのですが

No update were found.

と、出ます。

それと、このメッセージが出てから新規で
アンドロイドアプリケーションを開い作ろうとするのですが
一番最初の画面から進む事が出来ません。
※添付画像となります。

大変申し訳ございませんが、この投稿に添付された画像や動画などは、「BIGLOBEなんでも相談室」ではご覧いただくことができません。 OKWAVEよりご覧ください。

マルチメディア機能とは?

投稿日時 - 2014-04-25 01:37:43

QNo.8567849

困ってます

質問者が選んだベストアンサー

アップデートがないというのは、どうもアップデートサイトがきちんと登録されてないような気がしますね。「Help」メニューの「install New Software...」を選んで、ダイアログのWork withのところに下のアドレスを書いてEnterしてみてください。

https://dl-ssl.google.com/android/eclipse/

これでADTのプラグインのアップデートサイトが検索されます。まだ最新版で未インストールの項目が残っていたら、すべてチェックしてインストールしてみてください。

投稿日時 - 2014-04-25 10:02:12

ANo.2

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

「Help」メニューの「Check for Update」を選んでチェックしても「No update were found.」になりますか? これで確認をして下さい。

それからプロジェクトの作成ですが、ちょっと図が小さくて見づらいんですが、Compile withの項目が未選択のように見えます。すべての項目を選択しないと作成できないので、そのためでしょう。

投稿日時 - 2014-04-25 07:47:21

補足

ご返信ありがとうございます。

「Help」メニューの「Check for Update」を選んでチェックしても「No update were found.」と出ました。

またCompile withの部分のプルダウンを押しても
全て空白になってしまいます。

投稿日時 - 2014-04-25 09:47:46